/* change these body css in hte editor.css sheet also */
body {
  padding-top: 80px;
  font-family: "Roboto", sans-serif;
  font-size: 13px;
}

.text-dark {
  color: #111111 !important;
}

.bg-dark,
.btn-dark {
  border-color: #111111 !important;
  background-color: #111111 !important;
}

.navigation .nav-item,
.navbar-dark .navbar-nav .nav-link {
  color: #ffffff;
  text-transform: uppercase;
}

#home-slider,
#home-slider .carousel-inner,
#home-slider .carousel-item {
  height: 40vh;
  min-height: 250px;
  max-height: 600px;
  background-size: cover;
  background-position: center;
}

.carousel-indicators {
  height: 10px;
  overflow: hidden;
}

.carousel-indicators li {
  opacity: 1;
  width: 10px;
  height: 10px;
}

.carousel-indicators .active {
  background: #f8c115;
}

.category-item {
  display: block;
  height: 350px;
  padding: 10px;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
  position: relative;
}

.category-item img {
  object-fit: cover;
  height: 330px;
}

.category-item-title {
  position: absolute;
  bottom: 20px;
  left: 30px;
  right: 30px;
  text-align: center;
  text-transform: uppercase;
  color: #111111;
  background: #ffffff;
}

.category-item .btn {
  display: none;
}

.store-product-listing {
  display: block;
  height: 450px;
  padding: 10px;
  border: 1 rgba(0, 0, 0, 0.3);
  position: relative;
}

.store-product-listing a,
.store-product-listing:hover a {
  text-decoration: none;
  color: #111111;
}

.store-product-listing img {
  object-fit: cover;
  height: 250px;
}

.product-sub-details {
  display: block !important;
  color: #111111;
  text-align: center;
  text-decoration: none;
}

.product-sub-details strong {
  display: block !important;
}

.product-sub-details .btn-details {
  display: block !important;
  margin: 6px 0;
}

.product-price {
  text-align: center;
}

.store-product-listing .card-header,
.store-product-listing .no-gutters {
  display: none;
}

.footer a {
  color: #dddddd;
  text-decoration: underline;
}

.footer a:hover {
  color: #ffffff;
}

@media (max-width: 600px) {
  .category-item img,
.store-product-listing img {
    width: 100%;
  }
}
.news-title {
  text-transform: uppercase;
  font-family: "Gotham Medium";
  font-size: 1rem;
  margin-top: 0;
}

.news-listing-grid {
  margin-top: 1em;
  margin-bottom: 1em;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  grid-auto-rows: 400px;
  grid-gap: 2em;
}

.news-listing-grid p {
  line-height: normal;
}

a.news-listing-grid-block-image {
  display: flex;
  flex-direction: column;
  height: 100%;
  transition: 0.5s;
  border: 1px #ccc solid;
  color: blue;
  text-decoration: none;
}

a.news-listing-grid-block-image:hover,
a.news-listing-grid-block-image:focus,
a.news-listing-grid-block-txt:hover,
a.news-listing-grid-block-txt:focus {
  text-decoration: none !important;
  background-color: #ccc;
  transform: scale(1.02);
}

.news-listing-grid-title-txt {
  text-transform: uppercase;
  font-size: 2em;
  font-family: "Roboto", sans-serif;
}

a.news-listing-grid-block-text {
  display: flex;
  flex-direction: column;
  padding: 1em;
  color: #fff;
  transition: 0.5s;
  text-decoration: none !important;
}

.news-listing-grid-block-text {
  text-decoration: none;
  background-image: url(https://npbhs.ibcdn.nz/img/npbhs-watermark.svg?2);
  background-repeat: no-repeat;
  background-size: 50%;
  background-position: center;
  transition: 0.5s;
}

a.news-listing-grid-block-text:hover,
a.news-listing-grid-block-text:focus {
  text-decoration: none;
  background-color: #ccc;
  transform: scale(1);
}

.news-listing-grid-content {
  padding: 0.5em;
}

.news-listing-grid-title {
  font-weight: 700;
}

.news-listing-grid-date {
  display: none;
}

.news-listing-grid-summary {
  text-decoration: none !important;
}

.grid-img-port {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #000;
  height: 70%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 3em;
  color: #fff;
}

.fa-play-circle {
  filter: opacity(50%);
}

.grid-img-ls {
  background-size: cover;
  height: 70%;
  background-position: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 3em;
  color: #fff;
}

.grid-news-link {
  display: none;
  padding: 0.5em;
  text-align: center;
}

.news-listing-grid-block-text-readmore {
  padding: 0.5em 0.7em;
  color: #fff;
  display: block;
  margin-left: auto;
  margin-top: auto;
  border: 1px #fff solid;
  transition: 0.5s;
}

.news-listing-grid-block-text-readmore:hover {
  border: 1px #fdcd07 solid;
  color: #000;
}

.grid-news-article-video {
  display: grid;
  grid-template-columns: 1fr;
  padding: 2em;
  grid-gap: 2em;
  grid-template-areas: "crumb" "mtitle" "cvideo" "n-content";
}

.grid-news-article-image {
  display: grid;
  grid-template-columns: 1fr;
  padding: 2em;
  grid-gap: 2em;
  grid-template-areas: "crumb" "mtitle" "cimage" "n-content";
}

.grid-news-article-txt {
  display: grid;
  grid-template-columns: 1fr;
  padding: 2em;
  grid-gap: 2em;
  grid-template-areas: "crumb" "mtitle" "n-content";
}

.grid-crumb {
  grid-area: crumb;
  font-size: 0.8rem;
  padding: 0;
}

.breadcrumb {
  margin-left: 0;
  padding: 0;
  margin: 0;
  background-color: unset;
}

.grid-crumb-date {
  display: none;
}

.grid-news-mob-title {
  grid-area: mtitle;
  font-size: 2em;
}

.grid-news-video {
  grid-area: cvideo;
}

.image-content {
  grid-area: cimage;
}

span.grid-img-zoom {
  font-size: 0.7rem;
  color: #fff;
  bottom: 1;
  left: 1;
  padding: 0.5em;
  background: black;
  background: rgba(5, 5, 5, 0.2);
}

.grid-p-image {
  height: 50vh;
  display: flex;
  padding: 0.8em;
  align-items: flex-end;
  justify-content: center;
  background-color: black;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.grid-p-image:hover {
  cursor: zoom-in;
}

.grid-l-image {
  height: 200px;
  display: flex;
  padding: 1em;
  align-items: flex-end;
  justify-content: flex-end;
  background-color: rgba(0, 0, 0, 0) !important;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.grid-l-image:hover {
  cursor: zoom-in;
}

.grid-thumb:hover {
  cursor: zoom-in;
}

.grid-news-content {
  grid-area: n-content;
}

.grid-news-date {
  font-size: 0.8em;
  font-style: italic;
}

.grid-news-title {
  font-size: 2em;
  margin-bottom: 1em;
  display: none;
}

.grid-news-summary {
  font-size: 1.3em;
  margin-bottom: 1em;
  margin: 1em 0;
  padding: 1em 0;
  color: #001E62;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
}

.news-article-grid-gallery {
  grid-area: gallery;
  margin-top: 1em;
}

.grid-gallery-title {
  color: #001E62;
}

div.grid-news-gallery {
  display: grid;
  margin-top: 10px;
  margin-bottom: 10px;
  grid-gap: 2px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-rows: 80px;
  grid-auto-flow: dense;
}

.grid-news-gallery a > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  grid-column: span 1;
  grid-row: span 1;
}

span.global-view {
  position: absolute;
  font-size: 0.7em;
  color: #fff;
  bottom: 1;
  left: 1;
  padding: 10px;
  background: black;
  background: rgba(0, 0, 0, 0.5);
  z-index: 133;
}

/*******************************************************************************************/
/*******************************************************************************************/
/*******************************************************************************************/
/*BREAKPOINTS*/
/*******************************************************************************************/
/* Small devices (landscape phones, 576px and up) */
/*******************************************************************************************/
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
/*******************************************************************************************/
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .stj-featured-news {
    height: 700px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-items: flex-end;
    justify-content: flex-end;
    padding-bottom: 1em;
  }

  .stj-featured-news-item {
    padding: 1em 2em;
    background-color: rgba(69, 90, 139, 0.9);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }

  .stj-featured-news-summary {
    color: #fff;
    margin: none;
  }

  .featured-news-tag {
    font-size: 0.6rem;
    letter-spacing: 1px;
    background-color: rgba(69, 90, 139, 0.9);
    padding: 0.2em 0.5em;
    border-radius: 3px;
    color: #fff;
    margin-bottom: 1em;
  }

  .stj-featured-news-title {
    color: red;
  }

  .featured-news-readmore {
    color: red !important;
    margin-top: -2em;
    margin-left: auto;
  }

  .news-title {
    text-transform: uppercase;
  }

  .news-title-text {
    text-transform: uppercase;
    font-size: 2em;
  }

  .txt-logo {
    font-size: 3em;
  }

  .news-listing-grid {
    margin-top: 1em;
    margin-bottom: 1em;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    grid-auto-rows: 400px;
    grid-gap: 2em;
  }

  .news-listing-grid p {
    line-height: normal;
  }

  a.news-listing-grid-block-image {
    display: flex;
    flex-direction: column;
    height: 100%;
    transition: 0.5s;
    border: 1px #ccc solid;
    color: blue;
    text-decoration: none;
  }

  a.news-listing-grid-block-image:hover,
a.news-listing-grid-block-image:focus {
    text-decoration: none;
    background-color: #ccc;
    transform: scale(1.02);
  }

  a.news-listing-grid-block-text {
    display: flex;
    flex-direction: column;
    padding: 1em;
    color: #fff;
    transition: 0.5s;
  }

  a.news-listing-grid-block-text:hover,
a.news-listing-grid-block-text:focus {
    text-decoration: none;
    background-color: #ccc;
    transform: scale(1);
  }

  .news-listing-grid-content {
    padding: 0.5em;
  }

  .news-listing-grid-title {
    font-weight: 700;
  }

  .news-listing-grid-title-txt {
    font-weight: 700;
    font-size: 2rem;
    text-transform: uppercase;
  }

  .news-listing-grid-date {
    display: none;
  }

  .news-listing-grid-summary {
    text-decoration: none !important;
  }

  .grid-img-port {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #000;
    height: 70%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 3em;
    color: #fff;
  }

  .fa-play-circle {
    filter: opacity(50%);
  }

  .grid-img-ls {
    background-size: cover;
    height: 70%;
    background-position: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 3em;
    color: #fff;
  }

  .grid-news-link {
    display: none;
    padding: 0.5em;
    text-align: center;
  }

  .news-listing-grid-block-text {
    text-decoration: none;
    background-image: url(https://npbhs.ibcdn.nz/img/npbhs-watermark.svg?2);
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: center;
  }

  .news-listing-grid-block-text-readmore {
    padding: 0.5em 0.7em;
    color: #fff;
    display: block;
    margin-left: auto;
    margin-top: auto;
    border: 1px #fff solid;
    transition: 0.5s;
    text-decoration: none;
  }

  .news-listing-grid-block-text-readmore:hover {
    border: 1px #fdcd07 solid;
    color: #fdcd07;
  }

  .global-news-intro {
    line-height: 2;
    color: #001E62;
  }

  .org-posted-date {
    font-size: 0.8rem;
    color: #5d5c5c;
  }

  .grid-news-article-text {
    display: grid;
    grid-template-columns: 1fr;
    padding: 1em 5em;
    grid-gap: 2em;
    grid-template-areas: "crumb " "n-content";
  }

  .grid-news-article-video {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 2em;
    grid-gap: 2em;
    grid-template-areas: "crumb crumb" "cvideo n-content";
  }

  .grid-news-article-image {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 2em;
    grid-gap: 2em;
    grid-template-areas: "crumb crumb" "cimage n-content";
  }

  .grid-crumb {
    grid-area: crumb;
    display: block;
    color: #001E62;
  }

  .grid-crumb a {
    color: #001E62;
  }

  .grid-news-mob-title {
    display: none;
  }

  .grid-p-image {
    height: 80vh;
    display: flex;
    padding: 0.8em;
    align-items: flex-end;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0) !important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
  }

  .grid-l-image {
    height: 60vh;
    display: flex;
    padding: 1em;
    align-items: flex-end;
    justify-content: flex-end;
    background-color: rgba(0, 0, 0, 0) !important;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }

  span.grid-img-zoom {
    font-size: 1rem;
    color: #fff;
    bottom: 1;
    left: 1;
    padding: 0.5em;
    background: black;
    background: rgba(5, 5, 5, 0.2);
  }

  .zoom-sm {
    font-size: 0.8rem;
  }

  .grid-news-date {
    font-size: 0.8em;
    font-style: italic;
  }

  .grid-news-title {
    font-size: 2.3rem;
    margin-bottom: 1em;
    display: block;
  }

  .grid-news-summary {
    font-size: 2em;
    margin-bottom: 1em;
    margin: 1em 0;
    padding: 1em 0;
    color: #001E62;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
  }

  .grid-thumb {
    border: 1px solid black;
    overflow: hidden;
    /* clip the excess when child gets bigger than parent */
  }

  .grid-thumb img {
    display: block;
    transition: transform 0.4s;
    /* smoother zoom */
  }

  .grid-thumb:hover img {
    transform: scale(1.3);
    transform-origin: 50% 50%;
  }
}
/* Extra large devices (large desktops, 1200px and up) */
fieldset legend[ref=header] {
  font-weight: bold;
}